:root {
  --color: #454934;
  --color-2: #fef9f3;
  --color-3: #c2c8a5;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.button {
  border: 1px solid var(--color);
  color: var(--color);
  text-align: center;
  background-color: #3898ec00;
  padding: .75rem 1.5rem;
  text-decoration: none;
}

.button.is-secondary {
  background-color: var(--\<unknown\|relume-variable-transparent\>);
  color: var(--\<unknown\|relume-variable-neutral-shade-7\>);
}

.button.is-link {
  background-color: var(--\<unknown\|relume-variable-transparent\>);
  color: var(--\<unknown\|relume-variable-neutral-shade-7\>);
  border-style: none;
  padding: .25rem 0;
  line-height: 1;
  text-decoration: none;
}

.button.is-link.is-icon {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
}

.strona-g-owna_nag-owka-hero_image-wrapper {
  border-radius: var(--\<unknown\|relume-variable-radius-large\>);
  overflow: hidden;
}

.margin-bottom, .margin-bottom.margin-small, .margin-bottom.margin-xsmall, .margin-bottom.margin-xxlarge, .margin-bottom.margin-medium {
  margin-top: 0;
  margin-left: 0;
  margin-right: 0;
}

.strona-g-owna_nag-owka-hero_image {
  object-fit: cover;
}

.text-size-medium {
  font-size: 1.125rem;
}

.heading-style-h1 {
  font-size: 3.5rem;
  font-weight: 700;
  line-height: 1.2;
}

.container-large {
  width: 100%;
  max-width: 80rem;
  margin-left: auto;
  margin-right: auto;
}

.padding-section-large {
  padding-top: 7rem;
  padding-bottom: 7rem;
}

.button-group {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-wrap: wrap;
  align-items: center;
  display: flex;
}

.button-group.is-center {
  justify-content: center;
}

.padding-global {
  padding-left: 5%;
  padding-right: 5%;
}

.strona-g-owna_nag-owka-hero_content {
  grid-column-gap: 3.5rem;
  grid-row-gap: 4rem;
  grid-template-rows: auto;
  grid-template-columns: .75fr 1fr;
  grid-auto-columns: 1fr;
  align-items: center;
  display: grid;
}

.margin-top {
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
}

.margin-top.margin-medium {
  margin: 3rem 0 0;
}

.margin-top.margin-small {
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
}

.strona-g-owna_kontaktu_grid-list {
  grid-column-gap: 3rem;
  grid-row-gap: 4rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  place-items: start;
  display: grid;
}

.icon-embed-medium {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 3rem;
  height: 3rem;
  display: flex;
}

.text-style-link {
  color: #000;
  font-size: 1.1rem;
  font-weight: 400;
}

.strona-g-owna_kontaktu_icon-wrapper {
  vertical-align: top;
  display: inline-block;
}

.strona-g-owna_kontaktu_item {
  flex-direction: column;
  align-items: center;
  width: 100%;
}

.heading-style-h4 {
  font-size: 2rem;
  font-weight: 700;
  line-height: 1.3;
}

.text-style-tagline {
  justify-content: center;
  align-items: center;
  font-weight: 600;
  text-decoration: none;
  display: inline-block;
}

.strona-g-owna_gdzie-jestesmy_grid-list {
  grid-column-gap: 4rem;
  grid-row-gap: 4rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  place-items: start stretch;
  display: grid;
}

.strona-g-owna_gdzie-jestesmy_image {
  aspect-ratio: 3 / 2;
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.strona-g-owna_gdzie-jestesmy_location {
  text-align: center;
  width: 100%;
}

.icon-embed-xxsmall {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 1rem;
  height: 1rem;
  display: flex;
}

.max-width-large {
  width: 100%;
  max-width: 48rem;
}

.strona-g-owna_gdzie-jestesmy_image-wrapper {
  border-radius: var(--\<unknown\|relume-variable-radius-large\>);
  width: 100%;
  overflow: hidden;
}

.heading-style-h2 {
  font-size: 3rem;
  font-weight: 700;
  line-height: 1.2;
}

.text-align-center {
  text-align: center;
  justify-content: center;
  display: flex;
}

.italic-text {
  color: var(--color);
  font-family: Lato, sans-serif;
}

.div-block {
  justify-content: center;
  align-items: center;
  max-width: 48rem;
  min-height: 350px;
  margin-top: 3rem;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.body {
  background-color: var(--color-2);
  color: var(--color);
  font-family: Lato, sans-serif;
  font-weight: 300;
}

.italic-text-2 {
  color: var(--color);
}

.code-embed {
  width: 100%;
  height: 350px;
}

.ikonik-6fos9k {
  color: #919191;
}

.path {
  color: var(--color);
}

.div-block-2 {
  justify-content: center;
  align-items: center;
  display: flex;
}

@media screen and (max-width: 991px) {
  .margin-bottom {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .heading-style-h1 {
    font-size: 3.25rem;
  }

  .padding-section-large {
    padding-top: 6rem;
    padding-bottom: 6rem;
  }

  .strona-g-owna_nag-owka-hero_content {
    grid-column-gap: 4rem;
    grid-row-gap: 4rem;
    grid-template-columns: 1fr;
    grid-auto-flow: row;
    min-height: auto;
  }

  .margin-top {
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .strona-g-owna_kontaktu_grid-list {
    grid-column-gap: 2rem;
  }

  .heading-style-h4 {
    font-size: 1.75rem;
  }

  .strona-g-owna_gdzie-jestesmy_grid-list {
    grid-column-gap: 3rem;
  }

  .heading-style-h2 {
    font-size: 2.75rem;
  }
}

@media screen and (max-width: 767px) {
  .margin-bottom {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .text-size-medium {
    font-size: 1rem;
  }

  .heading-style-h1 {
    font-size: 2.5rem;
  }

  .padding-section-large {
    padding-top: 4rem;
    padding-bottom: 4rem;
  }

  .strona-g-owna_nag-owka-hero_content {
    grid-column-gap: 3rem;
    grid-row-gap: 3rem;
  }

  .margin-top {
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .strona-g-owna_kontaktu_grid-list {
    grid-row-gap: 3rem;
    grid-template-columns: 1fr;
  }

  .heading-style-h4 {
    font-size: 1.5rem;
    line-height: 1.4;
  }

  .strona-g-owna_gdzie-jestesmy_grid-list {
    grid-row-gap: 3rem;
    grid-template-columns: 1fr;
  }

  .heading-style-h2 {
    font-size: 2.25rem;
  }
}

@media screen and (max-width: 479px) {
  .margin-bottom {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .strona-g-owna_nag-owka-hero_image {
    width: 50%;
  }

  .strona-g-owna_nag-owka-hero_content {
    grid-column-gap: 0rem;
    grid-row-gap: 0rem;
    grid-template-columns: 1fr;
    grid-auto-flow: row dense;
  }

  .margin-top {
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
  }
}


